Bug 75843 - redhat-config-securitylevel Documentation needs help
redhat-config-securitylevel Documentation needs help
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-13 16:13 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 13:07:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-13 16:13:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Documentation for redhat-config-securitylevel does not explain if I can set both
tcp & udp with one Port reference, nor if I can set a range of  Ports with one
reference (ie 137-139), nor does it list the  port numbers normaly required for
a corporate network environment (ie samba), nor does it say what file these
settings are being written to.  All of these should be explained.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Read the book
2.
3.
	

Additional info:

I believe that you should probably have someone less familiar with the products
read and edit the instructions for many of the components.
Comment 1 Tammy Fox 2003-01-13 13:07:09 EST
You can not set both tcp & udp with one Port reference, and you can not set a
range of ports with one reference (ie 137-139). The only valid options are
port:protocol combinations separated by commas.

A list of port numbers can be found in /etc/services.

The tool writes to the file /etc/sysconfig/iptables.

All this information has been added to the next version of the manual.

Note You need to log in before you can comment on or make changes to this bug.